Get case settings

Server: https://{kibana_url}
  • GET /api/cases/configure
  • GET /s/{space_id}/api/cases/configure

Refer to Spaces for more information.

Get setting details such as the closure type, custom fields, templates, and the default connector for cases. You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on where the cases were created.

Query Parameters

owner union oneOf

A filter to limit the response to a specific set of applications. If this parameter is omitted, the response contains information about all the cases that the user has access to read.

Values: cases observability securitySolution

Responses